<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C:/Users/guest_tkvy6kl/Documents/attributes/s04/activity/movies/index.html</title>
</head>
<body>

	  <h1>You are at the movies/index page.</h1>

	  <p>Buzz Lightyear</p>
	 <img src="../images/buzz.jpeg" width="200" height="350">
	 <p>Genre: Sci-Fi, Family, Cartoons</p>

	 <img src="../images/doctor.jpeg" width="200" height="350">
	 <p>
	 	Doctor Strange: Multiverse Of Madness
	 </p>
	 <p>Genre: Sci-Fi, Action, Family</p>

	  <p><a href="../index.html">Back to home page</a></p>

	</body>
</html>